• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 10 di 10

Discussione: Doom 3 Lingua

Cambio titolo
  1. #1
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Località
    Cavalese
    Messaggi
    4.282

    Doom 3 Lingua

    Sono riuscito a far partire doom3 su fedora (sono troppo contento) ma ho una domanda comemai mi va in inglese anche se ho copiato i pak dal cd originale in ita, credo che dovrei copiare il file della lingua, ma non so qual'è

  2. #2
    Utente GNU/Linux
    Registrato il
    10-02
    Località
    Roma
    Messaggi
    3.246
    Hai usato il client nativo? Che hardware hai?

  3. #3
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Località
    Cavalese
    Messaggi
    4.282
    ho usato un installer che ho scaricato, beh, hardware: athon xp 1Ghz nvidia fx5200 se è questo che intendi

    P.s: una domanda, cosa significa questo errore che mi esce con Epsxe:
    * Running ePSXe emulator version 1.6.0.
    libbz2.so.1.0: cannot open shared object file: No such file or directory
    Ultima modifica di Alebass_89; 12-10-2004 alle 18:15:56

  4. #4
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Citazione Alebass_89
    ho usato un installer che ho scaricato, beh, hardware: athon xp 1Ghz nvidia fx5200 se è questo che intendi

    P.s: una domanda, cosa significa questo errore che mi esce con Epsxe:
    * Running ePSXe emulator version 1.6.0.
    libbz2.so.1.0: cannot open shared object file: No such file or directory
    TI manca quella libreria


    ed3nu[email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  5. #5
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Località
    Cavalese
    Messaggi
    4.282
    si ma se faccio "locate libbz2" ce l'ho e non credo che installandola di nuovo cambi qualcosa

  6. #6
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Fai un find con "libbz2*" e vedi se lo shared object ha esattamente il nome richiesto da epsxe altrimenti creaci un link simbolico con quel nome


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  7. #7
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Località
    Cavalese
    Messaggi
    4.282
    dove lo creo sto link simbolico?
    NooB Inside 8(

  8. #8
    Utente GNU/Linux
    Registrato il
    10-02
    Località
    Roma
    Messaggi
    3.246
    Citazione Alebass_89
    dove lo creo sto link simbolico?
    NooB Inside 8(
    Ad esempio, sul mio PC succede questo:
    Codice:
    $ for file in $(find /usr/lib -name "libbz2.*");do file $file;done
    /usr/lib/libbz2.so.1.0.2: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), not stripped
    /usr/lib/libbz2.so.1.0: symbolic link to `/usr/lib/libbz2.so.1.0.2'
    /usr/lib/libbz2.a: current ar archive
    /usr/lib/libbz2.so: symbolic link to `/usr/lib/libbz2.so.1.0.2'
    Quindi ePSXe non si lamenta perché trova quel file, se nel tuo caso lo stesso comando non risponde con quell'esatto nome di file, crea un link simbolico (come quello che ho io:
    Codice:
    /usr/lib/libbz2.so.1.0: symbolic link to `/usr/lib/libbz2.so.1.0.2'
    )
    Nel mio caso se fosse mancato avrei dato il comando:
    # ln -s /usr/lib/libbz2.so.1.0.2 /usr/lib/libbz2.so.1.0

  9. #9
    Utente L'avatar di Alebass_89
    Registrato il
    06-03
    Località
    Cavalese
    Messaggi
    4.282
    Wow, adesso se n'è andato quell'errore e ne è subentrato (uh che paroloni) un altro

    ovvero: * Running ePSXe emulator version 1.6.0.
    plugins/libcdrmooby-2.8.so: undefined symbol: XftDrawSetClip

    Questo dev'essere un errore di un plugin

    EDIT: grazie ancora per prima

  10. #10
    Utente GNU/Linux
    Registrato il
    10-02
    Località
    Roma
    Messaggi
    3.246
    Citazione Alebass_89
    Wow, adesso se n'è andato quell'errore e ne è subentrato (uh che paroloni) un altro

    ovvero: * Running ePSXe emulator version 1.6.0.
    plugins/libcdrmooby-2.8.so: undefined symbol: XftDrawSetClip

    Questo dev'essere un errore di un plugin

    EDIT: grazie ancora per prima
    Usa un altro plugin

    Prego

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •